Bug 821806 - Fix project/platform inconsistencies in bpm5processor quickstart readme
Fix project/platform inconsistencies in bpm5processor quickstart readme
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 5.3.0 GA
Assigned To: tcunning
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 10:29 EDT by tcunning
Modified: 2012-06-05 08:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3799 Major Closed Fix inconsistencies with the bpm5processor quickstart readme 2012-10-17 08:39:07 EDT

  None (edit)
Description tcunning 2012-05-15 10:29:36 EDT
Description of problem:

From an email from Nick Cross - need to fix inconsistencies in the bpm5processor quickstart readme, which refer to project installation (ex: 5.1.0.GA) rather than product.    I think the persistence.xml reference is old as well and can be removed.

6. Attempting to run the bpm5p quickstart.
 
a) The section:
"
Edit db/persistence.xml, comment out :
 
      <property name="hibernate.transaction.manager_lookup_class" value="org.jbpm.integration.console.JBPMTransactionManager" />
 
Uncomment :
 
      <!-- <property name="hibernate.transaction.manager_lookup_class" value="org.hibernate.transaction.JBossTransactionManagerLookup" /> -->
"
 
I cannot find db/persistence.xml
 
b)
"
Install the demo :
 
sh% ant install.demo
"
gives
Target "install.demo" does not exist in the project "Quickstart_bpm5processor".
 
They reference jbpm-gwt-console.jar and jboss-5.1.0 - these instructions seem wrong.
Comment 1 JBoss JIRA Server 2012-05-17 14:15:17 EDT
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3799 to Resolved
Comment 2 JBoss JIRA Server 2012-05-17 14:15:17 EDT
Tom Cunningham <tcunning@redhat.com> made a comment on jira JBESB-3799

Fixed quickstart readme to match BRMS, and fixed the default transport to be HornetQ to match BRMS.
Comment 3 JBoss JIRA Server 2012-05-17 14:15:25 EDT
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3799 to Closed
Comment 4 Marek Baluch 2012-06-05 08:06:55 EDT
Verified on ER3.

Note You need to log in before you can comment on or make changes to this bug.